.mg-forum-body {
  width: 95%;
  margin: 0 auto;
}

.wrapper a img {
  -webkit-transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}

.wrapper a img:hover {
  opacity: 0.7;
}

.forum-nav {
  padding: 30px;
  text-align: center;
  margin: 0 auto;
}

.forum-nav a {
  background: #E0E7EB;
  padding: 8px;
  margin: 2px 2px 2px 2px;
  display: inline-block;
}

.forum-nav a:hover {
  background: #E0E7EB;
}

.gTable,.postTable {
  background: none;
  border-spacing: 0;
}

.postTable {
  border-top: 0px solid #dbe1e8;
  margin-top: 30px;
}

.gTableTop {
  background: #E0E7EB;
  padding: 13px 20px;
  font-size: 18px;
  border-radius: 3px;
  font-weight: 800;
}

.gTableSubTop,.postTdTop {
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
  position: relative;
}

.FastSearchTbl {
  display: none;
}

.gTableSubTop b {
  font-weight: normal;
}

.gTableBody,.gTableBody1,.gTableBottom,.gTableError,.forumNameTd,.forumLastPostTd,.threadNametd,.threadAuthTd,.threadLastPostTd,.threadsType,.postPoll,.newThreadBlock,.newPollBlock,.newThreadBlock,.newPollBlock,.gTableRight,.postTdInfo,.codeMessage,.quoteMessage,.forumIcoTd,.forumThreadTd,.forumPostTd,.gTableLeft,.threadIcoTd,.threadPostTd,.threadViewTd,.postBottom {
  padding: 10px;
  border-bottom: 1px solid #E0E7EB;
}

table.gTable tr:nth-child(2n) td.forumLastPostTd, 
table.gTable tr:nth-child(2n) td.forumIcoTd, 
table.gTable tr:nth-child(2n) td.threadIcoTd, 
table.gTable tr:nth-child(2n) td.forumNameTd, 
table.gTable tr:nth-child(2n) td.threadNametd, 
table.gTable tr:nth-child(2n) td.forumPostTd, 
table.gTable tr:nth-child(2n) td.threadPostTd, 
table.gTable tr:nth-child(2n) td.threadViewTd, 
table.gTable tr:nth-child(2n) td.threadAuthTd, 
table.gTable tr:nth-child(2n) td.threadLastPostTd, 
table.gTable tr:nth-child(2n) td.forumLastPostTd {
  background-color: #E0E7EB;
}

table.gTable tr:nth-child(1n) td.forumThreadTd {
  background-color: #E0E7EB;
}

table.gTable tr:nth-child(1n) td.forumPostTd {
  background-color: #E0E7EB;
}

table.gTable tr:nth-child(2n) td.forumThreadTd {
  background-color: #E0E7EB;
}

table.gTable tr:nth-child(2n) td.forumPostTd {
  background-color: #E0E7EB;
}

.postPoll,.postTdInfo,.postBottom {
  border-bottom: none;
}

.forumThreadTd, .forumPostTd, .forumLastPostTd, .threadAuthTd, .threadPostTd, .threadViewTd {
  vertical-align: middle;
  font-size: 14px;
}

.postPoll {
  background: #E0E7EB;
}

.postBottom {
  border-top: 0px solid #dbe1e8;
}

.postBottom {
  padding: 3px 7px;
}

.forum, .threadLink {
  padding: 0;
  font-size: 16px;
}

.gTableLeft {
  font-weight: bold;
}

.gTableError {
  color: #FF0000;
}

.catLink {
  text-decoration: none;
}

.catLink:hover {
  text-decoration: underline;
}

.lastPostGuest,.lastPostUser,.threadAuthor {
  font-weight: bold;
}

.archivedForum {
  font-size: 8pt;
  color: #FF0000!important;
  font-weight: bold;
}

.forumDescr {
  font-size: 8pt;
}

div.forumModer, .subforumDescr {
  color: #939fae;
  font-size: 8pt;
  margin-top: 8px;
}

.forumViewed {
  font-size: 9px;
  color: #666;
}

.forumBarKw {
  font-weight: normal;
}

.forumBarA {
  text-decoration: none;
  color: #939fae!important;
}

.forumBarA:hover {
  text-decoration: none;
}

.fastLoginForm {
  font-size: 8pt;
}

.switch,.pagesInfo {
  padding: 4px 12px !important;
  font-weight: normal;
  font-size: 0.9rem;
  background: #E0E7EB;
  color: #80899b;
}

.switchActive {
  padding: 4px 12px;
  font-weight: normal;
  background: #f5f5f5;
  
  font-size: 0.9rem;
  font-weight: bold;
}

.switchDigit,.switchBack,.switchNext {
  text-decoration: none;
  color: #666;
  font-size: 11px;
}

.switchDigit:hover,.switchBack:hover,.switchNext:hover {
  text-decoration: underline;
}

.threadLastPostTd {
  font-size: 8pt;
}

.threadDescr {
  color: #939fae;
  font-size: 8pt;
}

.threadNoticeLink {
  font-weight: bold;
}

.threadsDetails,.forumOnlineBar {
  padding: 5px 0;
}

.threadPinnedLink {
  font-weight: bold;
}

.threadFrmLink {
  color: #939fae!important;
}

.postpSwithces {
  font-size: 8pt;
}

.thDescr {
  font-weight: normal;
}

.threadFrmBlock {
  font-size: 8pt;
  text-align: right;
}

.forumNamesBar {
  display: block;
  font-size: 0.9rem;
  padding-left: 8px;
  background: #E0E7EB;
  margin: 15px auto;
  height: 35px;
  line-height: 30px;
}

.forumModerBlock {
  padding: 3px 0;
}

.postPoll {
  text-align: center;
}

.postUser {
  font-weight: normal;
  font-size: 17px;
}

.postRankName {
  margin-top: 5px;
}

.postRankIco {
  margin-bottom: 5px;
  margin-bottom: 5px;
}

.reputation {
  margin-top: 5px;
}

.signatureHr {
  margin-top: 20px;
}

.postTdInfo {
  text-align: center;
  border-left: 0px solid #dbe1e8;
}

.pollQuestion, .pollTotal {
  text-align: center;
  font-weight: bold;
  padding: 15px;
}

.pollButtons,.pollTotal {
  text-align: center;
}

.pollSubmitBut,.pollreSultsBut {
  width: 140px;
  font-size: 8pt;
}

.pollSubmit {
  font-weight: bold;
}

.pollEnd {
  text-align: center;
  height: 30px;
}

.pollAnsw {
  padding-right: 15px;
}

.pollBar {
  padding: 0 15px;
}

.codeMessage,.quoteMessage,.uSpoilerText {
  font-size: 13px;
  padding: 10px;
  margin: 0 0 20px;
  background: none;
  border: 1px solid #e6eaed!important;
  color: #6F8090;
}

.signatureView {
  display: block;
  font-size: 8pt;
  line-height: 14px;
  padding: 0 0 0 10px;
  border-left: 3px solid #dbe1e8;
}

.edited {
  padding-top: 30px;
  font-size: 8pt;
  text-align: right;
  color: gray;
}

.editedBy {
  font-weight: bold;
  font-size: 8pt;
}

.statusBlock {
  padding-top: 3px;
}

.statusOnline {
  color: #0f0;
}

.statusOffline {
  color: #f00;
}

.newThreadItem {
  padding: 0 0 8px;
  background: url(/.s/t/1323/12.gif) no-repeat 0 4px;
}

.newPollItem {
  padding: 0 0 8px;
  background: url(/.s/t/1323/12.gif) no-repeat 0 4px;
}

.pollHelp {
  font-weight: normal;
  font-size: 8pt;
  padding-top: 3px;
}

.smilesPart {
  padding-top: 5px;
  text-align: center;
}

.pollButtons button {
  margin: 0 10px 0 0!important;
}

.postBottom .goOnTop {
  display: none!important;
}

.postIpLink {
  text-decoration: none;
}

.thread_subscribe {
  text-decoration: none;
}

.thread_subscribe:hover {
  text-decoration: underline;
}

.postip,.postip a {
  font-size: 11px;
  color: #939fae;
}

.UhideBlockL {
  background: none;
  border: 1px solid #dbe1e8;
  padding: 10px;
  color: #939fae;
}

.UhideBlockL a {
  color: #939fae;
  text-decoration: underline;
}

.forumNamePrivate, .forumNameArchive {
  cursor: default;

  font-size: 11px;
  background: #b8b8b8;
  margin-top: 12px;
  padding: 2px 8px;
  font-weight: normal;
  display: inline-block;
}

.forumNamePrivate i, .forumNameArchive i {
  margin-right: 6px;
}

.forumNameArchive {
  background: #91a3bc;
}

#casing input[type='text'],#casing input[type='password'],#casing textarea,#casing input[type='file'],#casing select,.filterBlock {
  padding: 7px 5px;
  margin: 0 0 1px;
  text-decoration: none;
  border: 1px solid #dbe1e8;
  outline: none;
}

#options-vals input {
  font-size: 11px;
}

#casing input[type='submit'],#casing input[type='reset'],#casing input[type='button'],#casing button {
  font-size: 11px!important;
  padding: 9px 11px;
  margin: 0 0 1px;
  border: none;
  font-weight: normal!important;
  cursor: pointer;
  background: #43C0FA;
  text-transform: uppercase;
  width: auto !important;
}

input.commFl,textarea.commFl,.prosFl,.consFl,.mchat,.sidebox .loginField,.postTextFl {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

textarea.postTextFl {
  height: 150px!important;
}

#mchatMsgF {
  min-height: 60px;
  max-width: 98%;
}

#casing textarea {
  resize: vertical;
}

#MCaddFrm table {
  border-spacing: 0;
}

#MCaddFrm table td {
  padding: 2px 0;
}

#casing input[type='submit']:hover,#casing input[type='reset']:hover,#casing input[type='button']:hover,#casing button:hover {
  background: #9b59b6;
}

#iplus input {
  width: auto!important;
}

#thread_search_field {
  width: 155px!important;
  margin-right: 4px!important;
}

div[id^="imblock"] > span:first-child {
  width: 34px;
  display: inline-block;
  text-align: center;
  padding-right: 0!important;
}

div[id^="imblock"] > div:first-child,#iplus > div {
  line-height: 34px;
  vertical-align: middle;
}

div[id^="imblock"] {
  clear: both;
}

.editImgBlock {
  padding-left: 7px;
}

.uplFileFl {
  margin-left: 7px!important;
}

.ucoz-forum-post-image-interface {
  padding-left: 12px;
}

[id^="catSelector"] {
  width: auto!important;
  padding-left: 3px!important;
  padding-right: 3px!important;
}

input[type="text"][id^="qid-"] {
  margin-bottom: 0 !important;
  padding-top: 8px!important;
  padding-bottom: 8px!important;
}

input[type="text"][id^="qid-"],input[type="button"][id^="bid-"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 31px;
  vertical-align: top;
}

.forumIcoTd {
  padding: 0px !important;
  padding-top: 10px!important;
  vertical-align: top;
}

.box-forum {
  display: table;
  width: 100%;
  margin-top: 25px;
}

.forum-ava {
  display: table-cell;
  vertical-align: top;
  width: 20%;
  padding: 15px;
  margin-right: 100px;
  text-align: center;
}

.forum-ava img {
  width: 80%;
}

.forum-message {
  display: table-cell;
  vertical-align: top;
}

.fb-top-name {
  padding: 8px;
  margin-bottom: 15px;
  border-bottom: 1px solid #f5f5f5;
}

.forum-message {
  width: 100%;
  border-radius: 5px;
  background: #E0E7EB;
  padding: 15px 20px;
}

img.userAvatar {
  -webkit-border-radius: 100px;
  border-radius: 100px;
}

#triangle_left {
  position: absolute;
  margin-left: -30px;
  margin-top: 30px;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-right: 10px solid #E0E7EB;
  border-bottom: 10px solid transparent;
}

.post-main {
  width: 90%;
}

.threadsType, #spoiler, #list, #cdl, #cdc, #cdr, #email, #bc18, #bc19 {
  display: none;
}

.post-main {
  width: 90%;
  margin: 0 auto;
}

#forum_filter {
  position: relative;
  right: 25%;
  margin-bottom: 8px;
}

.bbQuoteBlock {
  margin: 10px;
  background: #f5f5f5;
  border-bottom: 2px solid fcfcfc;
  padding: 20px;
  padding-bottom: 50px;
  position: relative;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.bbQuoteName {
  position: absolute;
  font-size: 11px !important;
  padding: 5px 10px !important;
  background: #f5f5f5;
  left: 20px;
  bottom: 15px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.quoteMessage {
  border: 0px !important;
}

.bbCodeBlock {
  margin: 10px;
  background: rgba(0, 0, 0,0.05);
  border-bottom: 2px solid rgba(0, 0, 0,0.1);
  padding: 20px;
  padding-bottom: 50px;
  position: relative;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.bbCodeName {
  position: absolute;
  font-size: 11px !important;
  padding: 5px 10px !important;
  background: rgba(0, 0, 0,0.1);
  left: 20px;
  bottom: 15px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.codeMessage {
  border: 0px !important;
}

#filter_by {
  position: relative;
  top: 3px;
}

@media screen and (max-width: 980px) {
  .ThrForumBarTbl {
    display: table-inline;
  }

  .ThrForumBarTbl .forumNamesBar {
    display: table;
    width: 100%;
  }

  .ThrForumBarTbl form#thread_search_form {
    display: table;
    width: 100%;
  }

  .forumModerBlock, .threadAuthTd, .threadPostTd, .threadViewTd, .forumThreadTd, .forumPostTd, .gTableSubTop {
    display: none;
  }
}